<?php
/**
 * Plugin Name: ProQyz License Manager.
 * Plugin URI: https://spacetree.com/
 * Description: ProQyz lms License Manager.
 * Version: 1.2.5
 * Author: Spacetree
 * Author URI: https://spacetree.org
 * Text Domain: ielts_lms
 * Domain Path: /i18n/languages/
 * Requires at least: 6.3
 * Requires PHP: 7.4
 *
 * @package Spacetree/ProQyzLicenseManager
 */

defined( 'ABSPATH' ) || exit;

if ( ! defined( 'ST_PROQYZ_LICENSE_MANAGER_PLUGIN_FILE' ) ) {
	define( 'ST_PROQYZ_LICENSE_MANAGER_PLUGIN_FILE', __FILE__ );
}


if ( ! class_exists( 'ST_ProQyz_License_Manager', false ) ) {
	include_once dirname( ST_PROQYZ_LICENSE_MANAGER_PLUGIN_FILE ) . '/includes/class-st-proqyz-license-manager.php';
}


